div{
	padding: 0px;
	margin: 0px;
}

.main_table
{
	border-spacing: 0px;
	padding: 0px;
}

.main_table tr
{
	border-spacing: 0px;
	padding: 0px;
} 

.main_table tr td
{

	border-spacing: 0px;
	padding: 0px;
} 

.hotProductTable{
	width:100%;
}

.hotProductTable tr{
	margin: 20px 0px 10px 0px;
}

.hotProductTable tr:nth-child(2) td{
	vertical-align: top;
	width: 25%;
	
	margin-bottom: 10px;

}

.hotProduct{
	height: 545px;
	width:100%;
	position: relative;
	margin: 15px 5%;
	background: rgb(246,246,246);
	box-shadow: 2px 2px 5px #888888;
}

.hotProductTable .hotProductHeader{
	margin-top: 30px;
    margin-bottom: 10px;
	font-weight: 800;
	font-size: 1.5em;
	color: #F77B01;

	-webkit-transform:scale(2,1); /* Safari and Chrome */
    -moz-transform:scale(2,1); /* Firefox */
    -ms-transform:scale(2,1); /* IE 9 */
    -o-transform:scale(2,1); /* Opera */
    transform:scale(1,1.5); /* W3C */
}

.hotProduct img{
	width: 100%;
}

.descHotProduct{

}

.descHotProduct p{
	font-size: 12px;
	width: 85%;
	margin:10px 0px;
	position: relative;
	left:30px;
	text-indent: -30px;
}

.descHotProduct p::before{
	padding: 0px 8px;
	position: relative;
	content:url('../images/windflags/tick.png');

}

.nameHotProduct{
	margin: 15px 0px;
	text-align: center;
	font-weight:normal;
	text-transform: uppercase;
}

.nameHotProduct .txtMessage{
	color:red;
	font-weight: bold;
}

.nameHotProduct .txtPrice{
	color:orange;
	font-size: 3em;
	font-weight: bold;
}

.nameHotProduct .ARTWORK_INCLUDED{
	color:orange;
	font-weight: bold;
}

.priceHotProduct{
	text-align: center;
	width:100%;
	position: absolute;
	bottom: 50px;
	left: 0%;
}
.priceHotProduct .txtPrice{
	color:orange;
	font-size: 3em;
	font-weight: bold;
}

.priceHotProduct .ARTWORK_INCLUDED{
	color:orange;
	font-weight: bold;
}

.btnHotProductOrder{
	width:100%;
	text-align: center;
}

.btnHotProductOrder img{
	width:60%;
	position: absolute;
	bottom: 20px;
	left: 20%;
}

.divWhyBS{
	width: 90%;
	display: block;
	margin:5% 5%;
}

.divWhyBSHeader{
	margin-bottom: 5%;
	text-transform: uppercase;
	text-align: center;
	display: block;
	width: 100%;
	font-weight: 800;
	font-size: 1.5em;
	color: #F77B01;

	-webkit-transform:scale(2,1); /* Safari and Chrome */
    -moz-transform:scale(2,1); /* Firefox */
    -ms-transform:scale(2,1); /* IE 9 */
    -o-transform:scale(2,1); /* Opera */
    transform:scale(1,1.5); /* W3C */
}

.divWhyBSReason{

}

.row{
	margin-top: 90px;
}

.row .reason{
	margin:0px 3%;
	width:27%;
	display: inline-block;
	position: relative;
	vertical-align: top;
	color: #676767;
}

.row .reason:1st-child{
	
}


.row .reason .imgReason{
	position: absolute;
	width: 50px;
	height: 50px;
	left:-50px;
	top: -45px;
}

.row .reason .txtReason{
	color: #F77B01;
	text-transform: uppercase;
	font-weight: bold;
	position: absolute;
	top: -30px;
	height: 50px;
	vertical-align: middle;

	-webkit-transform:scale(2,1); /* Safari and Chrome */
    -moz-transform:scale(2,1); /* Firefox */
    -ms-transform:scale(2,1); /* IE 9 */
    -o-transform:scale(2,1); /* Opera */
    transform:scale(1,1.5); /* W3C */
}

.row .reason p{

	
}

.campaignImage{
	width: 100%;
	margin-top: 40px;
}


.customerSay{
	text-align: center;
	width: 94%;
	margin: 50px 3%;
}

.customerSay .customerSayHeader{
	margin-bottom: 5%;
	text-transform: uppercase;
	text-align: center;
	display: block;
	width: 100%;
	font-weight: 800;
	font-size: 1.5em;
	color: #F77B01;

	-webkit-transform:scale(2,1); /* Safari and Chrome */
    -moz-transform:scale(2,1); /* Firefox */
    -ms-transform:scale(2,1); /* IE 9 */
    -o-transform:scale(2,1); /* Opera */
    transform:scale(1,1.5); /* W3C */
}

.customerSay .customerSayDetail .row{
	
	margin: 0px;
}

.customerSay .customerSayDetail .row .detail{
	width:225px;
	height: 200px;
	background: #F6F6F6;
	display: inline-block;
	vertical-align: top;
	margin: 0px 0.5%;
	position: relative;
	box-shadow: 2px 2px 5px #888888;

}

.customerSay .customerSayDetail .row .detail:first-child{
	margin-left: 0px
}

.customerSay .customerSayDetail .row .detail:nth-child(4){
	margin-right: 0px
}

.customerSay .customerSayDetail .row .detail .detailDesc{
	text-align: left;
	color: #676767;
	padding: 15px;
}

.customerSay .customerSayDetail .row .detail .detailCutomer{
	color: #F77B01;
	position: absolute;
	padding: 15px;
	bottom:0px;
}


.bTradeContainer{
	width: 100%;
	display: flex;
}

.bTradeContainer .cell{
	width: 33.3%;
	height: 200px;
	display: inline-block;
}

.bTrade{
	background: #770F2A;
	color: white;	
	position: relative;
}


.bTrade img:nth-child(1){
	position: absolute;
    top: 15px;
    left: 25px;
}

.bTrade img:nth-child(2){
	position: absolute;
    top: 41px;
    right:-3px;
}

.bTrade .textBTrade{
	position: absolute;
	top: 90px;
    left: 25px;
    font-size: 1.4em;
	    border-left-width: 0px;

}

.bTrade .btnBTradeReg{
	position: absolute;
	bottom: 20px;
    right: 25px;
    font-size: 1em;
    text-transform: uppercase;
    -webkit-transform: scale(2,1);
    -moz-transform: scale(2,1);
    -ms-transform: scale(2,1);
    -o-transform: scale(2,1);
    transform: scale(1,1.5);
    

	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #ACD314 5%, #4E5E06 100%);
	background:-webkit-linear-gradient(top, #ACD314 5%, #4E5E06 100%);
	background:-o-linear-gradient(top, #ACD314 5%, #4E5E06 100%);
	background:-ms-linear-gradient(top, #ACD314 5%, #4E5E06 100%);
	background:linear-gradient(to bottom, #ACD314 5%, #4E5E06 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4E5E06;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	padding:5px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #4E5E06;
}
.bTrade .btnBTradeReg:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.bTrade .btnBTradeReg:active {
	
	
}
    

.bTrade .btnBTradeReg a{
	text-decoration: none;
	color: white;
}

.Blog img{
	height:100%;
	width: 100%;
}

.keepContact{
	background: #F77B01;
	position: relative;
}

.keepContact .signup_email_div{
	position: absolute;
	bottom: 20px;
    left: 25px;
	}

.keepContact .btnCONNECT{
	position: absolute;
	bottom: 20px;
    right: 25px;
    font-size: 1em;
    text-transform: uppercase;
    -webkit-transform: scale(2,1);
    -moz-transform: scale(2,1);
    -ms-transform: scale(2,1);
    -o-transform: scale(2,1);
    transform: scale(1,1.5);
    

	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #ACD314 5%, #4E5E06 100%);
	background:-webkit-linear-gradient(top, #ACD314 5%, #4E5E06 100%);
	background:-o-linear-gradient(top, #ACD314 5%, #4E5E06 100%);
	background:-ms-linear-gradient(top, #ACD314 5%, #4E5E06 100%);
	background:linear-gradient(to bottom, #ACD314 5%, #4E5E06 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4E5E06;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	padding:5px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #4E5E06;
}
.keepContact .btnCONNECT:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.keepContact .btnCONNECT:active {
	
	
}
    

.keepContact .btnCONNECT a{
	text-decoration: none;
	color: white;
}

/*
.keepContact .textCONNECT_1{
	position: absolute;
	top: 25px;
    left: 25px;
    font-size: 3em;
	    border-left-width: 0px;
		color: yellow;
		font-weight: bold;

}

.keepContact .textCONNECT_2{
	position: absolute;
	top: 25px;
    left: 50px;
    font-size: 3em;
	    border-left-width: 0px;
		color: white;
	font-weight: bold;
}
*/

.keepContact .textCONNECT_3{
	position: absolute;
	top: 90px;
    left: 25px;
    font-size: 1.4em;
	    border-left-width: 0px;
		color: white;

}


